uuid: cbe5a05c-e329-4117-a653-dfc41e2c1119
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description_vip
    - paragraphs.paragraphs_type.speakers
  module:
    - text
id: paragraph.speakers.field_description_vip
field_name: field_description_vip
entity_type: paragraph
bundle: speakers
label: 'Description (VIP)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
